### Hierarchy

- unknown
  - CreateCryptoCurrencyPaymentAccountReply

## Index

### Constructors

- constructor

### Methods

- clearPaymentAccount
- getPaymentAccount
- hasPaymentAccount
- serializeBinary
- setPaymentAccount
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new CreateCryptoCurrencyPaymentAccountReply(): CreateCryptoCurrencyPaymentAccountReply

- Inherited from jspb.Message.constructor

  #### Returns CreateCryptoCurrencyPaymentAccountReply

## Methods

### clearPaymentAccount

- clearPaymentAccount(): CreateCryptoCurrencyPaymentAccountReply

- - Defined in src/protobuf/grpc_pb.d.ts:1947

  #### Returns CreateCryptoCurrencyPaymentAccountReply

### getPaymentAccount

- getPaymentAccount(): undefined | PaymentAccount

- - Defined in src/protobuf/grpc_pb.d.ts:1944

  #### Returns undefined | PaymentAccount

### hasPaymentAccount

- hasPaymentAccount(): boolean

- - Defined in src/protobuf/grpc_pb.d.ts:1946

  #### Returns boolean

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:1949

  #### Returns Uint8Array

### setPaymentAccount

- setPaymentAccount(value?: PaymentAccount ): CreateCryptoCurrencyPaymentAccountReply

- - Defined in src/protobuf/grpc_pb.d.ts:1945

  #### Parameters

  - ##### Optional value: PaymentAccount

  #### Returns CreateCryptoCurrencyPaymentAccountReply

### toObject

- toObject(includeInstance?: boolean): CreateCryptoCurrencyPaymentAccountReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1950

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns CreateCryptoCurrencyPaymentAccountReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): CreateCryptoCurrencyPaymentAccountReply

- - Defined in src/protobuf/grpc_pb.d.ts:1953

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns CreateCryptoCurrencyPaymentAccountReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: CreateCryptoCurrencyPaymentAccountReply, reader: BinaryReader): CreateCryptoCurrencyPaymentAccountReply

- - Defined in src/protobuf/grpc_pb.d.ts:1954

  #### Parameters

  - ##### message: CreateCryptoCurrencyPaymentAccountReply

  - ##### reader: BinaryReader

  #### Returns CreateCryptoCurrencyPaymentAccountReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: CreateCryptoCurrencyPaymentAccountReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:1952

  #### Parameters

  - ##### message: CreateCryptoCurrencyPaymentAccountReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: CreateCryptoCurrencyPaymentAccountReply ): CreateCryptoCurrencyPaymentAccountReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1951

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: CreateCryptoCurrencyPaymentAccountReply

  #### Returns CreateCryptoCurrencyPaymentAccountReply . AsObject

Generated using TypeDoc